<h1>
    Je suis la page 2
</h1>
<style>
    #container{
        width: 50px;
        height: auto;
    }
    #container :nth-child(even){
        /*background-color: hotpink;*/
    }
    .carrer{
        /*width: 150px;
        height: 50px;*/

        border-top: 50px solid #ff000000;
        border-bottom: 50px solid greenyellow;
        border-left: 50px solid #ff000000;
        border-right: 50px solid #ff000000;




        /*background-color: darkslategrey;*/
        /*margin: 10px;
        padding: 10px;*/
         /* border: 5px dotted red*/ 
    }
    .round{
        height: 50px;
        width: 50px;
        border-radius: 50px;
        background-color: turquoise;
    }
    .carrer p {
        display: none;
        color: white;
        text-align: center;
    }
    #element2{
        background-color: indianred;
    }
    #element3{
        background-color: gold;
    }
    .bg-indigo{
        /*background-color: indigo;*/
    }
    .carrer:hover{
        background-color: gray;
    }
</style>
<div id="container">
    <div class="carrer bg-indigo">
        <p>1</p>
    </div>
    <div class="round">
        <p>2</p>
    </div>
    <div class="carrer">
        <p>3</p>
    </div>
    <div class="carrer">
        <p>4</p>
    </div>
    <div class="carrer bg-indigo">
        <p>5</p>
    </div>
    <div class="carrer bg-indigo">
        <p>6</p>
    </div>
    <div class="carrer">
        <p>7</p>
    </div>
</div>



<a href="./index.html">Index</a>